<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6e9d8b9195ba040a372bfe624d186404">
  <dict>
    <!--2020-03-28 10:42:54.000-->
    <int key="maxImageHeight">1440</int>
    <!--2020-03-28 10:42:54.000-->
    <int key="maxImageWidth">1920</int>
    <!--2020-03-28 10:42:54.000-->
    <bool key="suppport_cnap_bool">true</bool>
  </dict>
</config>
